Bug 48588 - [SDI] keyboard focus -closing and opening of sliding windows
[SDI] keyboard focus -closing and opening of sliding windows
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Window System
4.x
All All
: P3 (vote)
: 4.x
Assigned To: Milos Kleint
issues@platform
: FOCUS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-07 14:20 UTC by Milos Kleint
Modified: 2008-12-22 18:50 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Milos Kleint 2004-09-07 14:20:36 UTC
SDI mode only.

autohide the projects window. will dock into editor.
switch to files or properties windows.
using keyboard Ctrl-1 trigger sliding of project
window.
1. it's activated mode, but no keyboard focus.

pressing Esc to trigger hiding of sliding windows
doesn't work either.
Comment 1 Milos Kleint 2004-09-22 12:36:00 UTC
fixed now in trunk.
Comment 2 Jaromir Uhrik 2005-07-14 16:19:09 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo